page {
/*	background-color:	yellow;*/
}
#userData {
    top:    0px;
    width:  80%;
    text-align: left;
    height: 25px;    
    background-color:  #C9D6C3;
    margin-bottom:  1px;
    border: solid 1px black;
}
.userLogout{
    margin-left:    5px;
    float:  left;

}
.userLogin {
    margin-top: 1px;
    float:  left;
    margin-left:    5px;
    height: 22px;
}
.logout {
    width:  100%;
    text-align: left;
    position: absolute;
}
#feedTop{
    margin-bottom: 10px;
}

